发 帖  
[问答] 请问如何安装Multisim 10.0?
2018-6-20 19:56:28  582 安装问题求助 Multisim
收藏 0 收藏 推荐 0 推荐
分享
本帖最后由 一只耳朵怪 于 2018-6-21 09:52 编辑

TIM截图20180620195245.png TIM截图20180620195258.png
向大神求助  Multisim 10.0安装开始提示ie版本过低,但本机ie版本已经是11了啊
非常不解 上课要用  希望给出解决办法  试了很多方法重装了ie也不管用  谢谢!!!
2018-6-20 19:56:28   评论 邀请回答
3个回答
楼主可以安装一下Multisim 12,没有这样的问题的
最佳答案
2018-6-20 19:56:29 评论

举报

谢谢 已经解决啦 修复了系统损坏 然后装了新的版本~
2018-7-22 21:13:25 评论

举报

jinyi7016 发表于 2018-6-20 19:56
楼主可以安装一下Multisim 12,没有这样的问题的


谢谢 已经解决啦 修复了系统损坏 然后装了新的版本~
2018-7-22 21:14:01 评论

举报

撰写答案

你正在撰写答案

如果你是对答案或其他答案精选点评或询问,请使用“评论”功能。

高级模式
您需要登录后才可以回帖 登录 | 注册

提问题
关闭

站长推荐 上一条 /9 下一条

快速回复 返回顶部 返回列表